Subject: [CDNi] Minor NIt on draft-ietf-cdni-control-triggers-05.txt

From: "Francois Le Faucheur (flefauch)" <[email-masked]>
Date: Wed, 4 Feb 2015 15:23:57 +0000

Hi Rob,

The ID-Nit tool pointed out that cdni-control-triggers lists RFC3986 in the Normative References but never uses that reference. Can you either remove the RFC from the Normative Red section, or add the reference text in the document where it is useful to reference it?

In any case, I suggest you do run ID-Nit before posting any new rev.

Thanks

Francois

PS: Just trying to get ready for IESG review.

> On 22 Jan 2015, at 17:38, Francois Le Faucheur (flefauch) <[email-masked]> wrote:
> 
> Hi Rob,
> 
>> 
>> On 29/12/2014 12:51, "Rob Murray" <[email-masked]> wrote:
>> 
>>> Hi all, I've posted a new version of the Triggers draft to address
>>> comments from Ray and Francois - detailed replies to those two sets of
>>> comments are below.
> 
> Thanks for addressing all my comments. All resolutions are fine by me.
> 
> To the question you raised:
>>> 
>>>> *** 5.1.1
>>>> ³A JSON array of S²
>>>> Does the term ³array² have a completely specified meaning?
>>> 
>>> I believe so, it's a JSON term defined in section 5 of RFC 7159 ... do
>>> you think it needs a specific reference?
> 
> It’s your call.
> Personnally I would put a reference so it faciliates reading of the document by non JSON experts (Yes, those do still exist ).
> 
> Francois
> _______________________________________________
> CDNi mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/cdni